.yt-hd-thumbnail-inner-container{
	height:0;
	padding-top:56.25%;
	position:relative;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail,
.yt-hd-thumbnail-inner-container>iframe{
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border-width:0;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail{
	z-index:2;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail img{
	max-width:100%;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail.yt-hd-thumbnail-darken:before{
	display:
	block;
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#000;opacity:.3;
	-webkit-transition:opacity .3s ease;
	-moz-transition:opacity .3s ease;
	transition:opacity .3s ease;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail.yt-hd-thumbnail-darken:hover:before{
	opacity:0;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail:after{
	display:block;
	position:absolute;
	content:'';
	background-image:url(youtube-play.svg);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	width:80px;height:80px;
	top:50%;
	left:50%;
	margin-left:-40px;
	margin-top:-40px;
	opacity:.5;
	-webkit-transition:opacity .3s ease;
	-moz-transition:opacity .3s ease;
	transition:opacity .3s ease;
}
.yt-hd-thumbnail-inner-container>a.yt-hd-thumbnail:hover:after{
	opacity:.8;
}
.yt-hd-thumbnail-inner-container>iframe{
	max-width:100%;
	opacity:0;
	-webkit-transition:opacity .3s ease .3s;
	-moz-transition:opacity .3s ease .3s;
	transition:opacity .3s ease .3s;
}
.yt-hd-thumbnail-inner-container.yt-hd-thumbnail-clicked>a.yt-hd-thumbnail{
	display:none;
}
.yt-hd-thumbnail-inner-container.yt-hd-thumbnail-clicked>iframe{
	opacity:1;
}

.yt-hd-thumbnail-outer-container{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
}